
/*テキスト、カラー他装飾関連の定義のスタイルシート

※bodyのカラーはcommon.cssで設定します。

■目次：

・リンクカラーの設定
・テキストカラーの設定
・テキストサイズの設定
・テキストの配置
・画像の配置
・文字間隔の設定
・リンク時装飾
・表組

*/


/*---------------リンクカラーの設定---------------*/

a:link {
	color: #003399;
}

a:visited {
	color: #663399;
}

a:hover {
	color: #f66908;
}

a:active {
	color: #f66908;
}

a.contact:link {
	color: #CC0000;
}

a.contact:visited {
	color: #CC0000;
}

a.contact:hover {
	color: #003399;
}

a.contact:active {
	color: #CC0000;
}

/*---------------テキストカラーの設定---------------*/

.txt-attention {
	color: #CC0000;
}

.txt-price {
	color: #FF6262;
}

.txt-blue{
	color:#021876;
}

.txt-light-blue{
	color:#167ac6;
}

.txt-gray{
	color:#a4a4a4;
}

/*---------------テキストサイズの設定---------------*/

.txt-l {
	font-size: 1.5em;
}

.txt-strong {
	font-size: 1.2em;
}

.txt-middle {
	font-size: 9pt;
}

.txt-small {
	font-size: 0.85em;
}

/*---------------テキストの配置---------------*/

.txt-center {
	text-align: center;
}

.txt-right {
	text-align: right;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-top: 10px;
}

.txt-imgright {
	float:right ;
}

/*---------------画像の配置---------------*/

.image-center {
	text-align: center;
	margin-bottom: 20px;
}

/*---------------文字間隔の設定--------------*/

.letter1 {
letter-spacing: 0.5em}

.letter2 {
letter-spacing: 2em
}

/*---------------リンク時装飾---------------*/

.link1 {
	background: url(../all-image/p_01.gif) no-repeat left center;
	padding: 0 0 2px 15px;
}

.link2 {
	background: url(../all-image/p_01.gif) no-repeat left center;
	padding: 1px 0 2px 15px;
}

.link3 {
	background: url(../all-image/p_01.gif) no-repeat 40px center;
	padding: 1px 0 2px 55px;
}

.link-right {
	text-align: right;
	margin-right: 30px;
	margin-bottom: 20px;
}

/*---------------表組---------------*/

td ul{
	margin: 0 20px;
}

table.table-normal {
	margin: 10px 0 15px 20px;
	width: 640px;
	border: 2px solid #CCCCCC;
	border-collapse: collapse;
	padding: 0;
}

.table-normal caption {
	text-align: left;
	padding: 0 0 3px 3px;
}


.table-normal th {
	background: #EDEDED;
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	white-space: nowrap;
}

.table-normal td {
	padding: 5px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

#container .table-director th,#container .table-director td {
	background: none;
	padding: 2px;
	text-align: left;
	border: none;
}

table.table-normal2 {
	margin: 10px 0 15px 20px;
	border: 2px solid #CCCCCC;
	border-collapse: collapse;
	padding: 10px;
}
.table-normal2 caption {
	text-align: left;
	padding: 0 0 3px 3px;
}


.table-normal2 th {
	background: #EDEDED;
	padding: 5px;
	padding-left: 12px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	white-space: nowrap;
}

.table-normal2 td {
	padding: 5px;
	padding-left: 12px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}


table.table-normal3 {
	margin: 10px 0 15px 20px;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	padding: 5px;
	padding-left: 12px;
}

.table-normal3 caption {
	text-align: left;
	padding: 0 0 3px 3px;
}


.table-normal3 th {
	background: #EDEDED;
	padding: 5px;
	padding-left: 12px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align:top;
	text-align:left;
}

.table-normal3 td {
	padding: 5px;
	padding-left: 12px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align:top;
	text-align:left;
}